@font-face {
font-family:'FontAwesome';
src:url('font/fontawesome-webfont.eot?v=3.2.1');
src:url('font/fontawesome-webfont.eot?#iefix&v=3.2.1') format('embedded-opentype'), url('font/fontawesome-webfont.woff?v=3.2.1') format('woff'), url('font/fontawesome-webfont.ttf?v=3.2.1') format('truetype'), url('font/fontawesome-webfont.svg#fontawesomeregular?v=3.2.1') format('svg');
font-weight:normal;
font-style:normal
}
[class^="icon-"], [class*=" icon-"] {
font-family:FontAwesome;
font-weight:normal;
font-style:normal;
text-decoration:inherit;
-webkit-font-smoothing:antialiased;
*margin-right:.3em
}
[class^="icon-"]:before, [class*=" icon-"]:before {
text-decoration:inherit;
display:inline-block;
speak:none
}
.icon-large:before {
	vertical-align:-10%;
	font-size:1.3333333333333333em
}
a [class^="icon-"], a [class*=" icon-"] {
display:inline
}
[class^="icon-"].icon-fixed-width, [class*=" icon-"].icon-fixed-width {
display:inline-block;
width:1.1428571428571428em;
text-align:right;
padding-right:.2857142857142857em
}
[class^="icon-"].icon-fixed-width.icon-large, [class*=" icon-"].icon-fixed-width.icon-large {
width:1.4285714285714286em
}
.icons-ul {
	margin-left:2.142857142857143em;
	list-style-type:none
}
.icons-ul>li {
	position:relative
}
.icons-ul .icon-li {
	position:absolute;
	left:-2.142857142857143em;
	width:2.142857142857143em;
	text-align:center;
	line-height:inherit
}
[class^="icon-"].hide, [class*=" icon-"].hide {
display:none
}
.icon-muted {
	color:#eee
}
.icon-light {
	color:#fff
}
.icon-dark {
	color:#333
}
.icon-border {
	border:solid 1px #eee;
	padding:.2em .25em .15em;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px
}
.icon-2x {
	font-size:2em
}
.icon-2x.icon-border {
	border-width:2px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px
}
.icon-3x {
	font-size:3em
}
.icon-3x.icon-border {
	border-width:3px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px
}
.icon-4x {
	font-size:4em
}
.icon-4x.icon-border {
	border-width:4px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px
}
.icon-5x {
	font-size:5em
}
.icon-5x.icon-border {
	border-width:5px;
	-webkit-border-radius:7px;
	-moz-border-radius:7px;
	border-radius:7px
}
.pull-right {
	float:right
}
.pull-left {
	float:left
}
[class^="icon-"].pull-left, [class*=" icon-"].pull-left {
margin-right:.3em
}
[class^="icon-"].pull-right, [class*=" icon-"].pull-right {
margin-left:.3em
}
[class^="icon-"], [class*=" icon-"] {
display:inline;
width:auto;
height:auto;
line-height:normal;
vertical-align:baseline;
background-image:none;
background-position:0 0;
background-repeat:repeat;
margin-top:0
}
.icon-white, .nav-pills>.active>a>[class^="icon-"], .nav-pills>.active>a>[class*=" icon-"], .nav-list>.active>a>[class^="icon-"], .nav-list>.active>a>[class*=" icon-"], .navbar-inverse .nav>.active>a>[class^="icon-"], .navbar-inverse .nav>.active>a>[class*=" icon-"], .dropdown-menu>li>a:hover>[class^="icon-"], .dropdown-menu>li>a:hover>[class*=" icon-"], .dropdown-menu>.active>a>[class^="icon-"], .dropdown-menu>.active>a>[class*=" icon-"], .dropdown-submenu:hover>a>[class^="icon-"], .dropdown-submenu:hover>a>[class*=" icon-"] {
background-image:none
}
.btn [class^="icon-"].icon-large, .nav [class^="icon-"].icon-large, .btn [class*=" icon-"].icon-large, .nav [class*=" icon-"].icon-large {
line-height:.9em
}
.btn [class^="icon-"].icon-spin, .nav [class^="icon-"].icon-spin, .btn [class*=" icon-"].icon-spin, .nav [class*=" icon-"].icon-spin {
display:inline-block
}
.nav-tabs [class^="icon-"], .nav-pills [class^="icon-"], .nav-tabs [class*=" icon-"], .nav-pills [class*=" icon-"], .nav-tabs [class^="icon-"].icon-large, .nav-pills [class^="icon-"].icon-large, .nav-tabs [class*=" icon-"].icon-large, .nav-pills [class*=" icon-"].icon-large {
line-height:.9em
}
.btn [class^="icon-"].pull-left.icon-2x, .btn [class*=" icon-"].pull-left.icon-2x, .btn [class^="icon-"].pull-right.icon-2x, .btn [class*=" icon-"].pull-right.icon-2x {
margin-top:.18em
}
.btn [class^="icon-"].icon-spin.icon-large, .btn [class*=" icon-"].icon-spin.icon-large {
line-height:.8em
}
.btn.btn-small [class^="icon-"].pull-left.icon-2x, .btn.btn-small [class*=" icon-"].pull-left.icon-2x, .btn.btn-small [class^="icon-"].pull-right.icon-2x, .btn.btn-small [class*=" icon-"].pull-right.icon-2x {
margin-top:.25em
}
.btn.btn-large [class^="icon-"], .btn.btn-large [class*=" icon-"] {
margin-top:0
}
.btn.btn-large [class^="icon-"].pull-left.icon-2x, .btn.btn-large [class*=" icon-"].pull-left.icon-2x, .btn.btn-large [class^="icon-"].pull-right.icon-2x, .btn.btn-large [class*=" icon-"].pull-right.icon-2x {
margin-top:.05em
}
.btn.btn-large [class^="icon-"].pull-left.icon-2x, .btn.btn-large [class*=" icon-"].pull-left.icon-2x {
margin-right:.2em
}
.btn.btn-large [class^="icon-"].pull-right.icon-2x, .btn.btn-large [class*=" icon-"].pull-right.icon-2x {
margin-left:.2em
}
.nav-list [class^="icon-"], .nav-list [class*=" icon-"] {
line-height:inherit
}
.icon-stack {
	position:relative;
	display:inline-block;
	width:2em;
	height:2em;
	line-height:2em;
	vertical-align:-35%
}
.icon-stack [class^="icon-"], .icon-stack [class*=" icon-"] {
display:block;
text-align:center;
position:absolute;
width:100%;
height:100%;
font-size:1em;
line-height:inherit;
*line-height:2em
}
.icon-stack .icon-stack-base {
	font-size:2em;
*line-height:1em
}
.icon-spin {
	display:inline-block;
	-moz-animation:spin 2s infinite linear;
	-o-animation:spin 2s infinite linear;
	-webkit-animation:spin 2s infinite linear;
	animation:spin 2s infinite linear
}
a .icon-stack, a .icon-spin {
	display:inline-block;
	text-decoration:none
}
@-moz-keyframes spin {
0 {
-moz-transform:rotate(0)
}
100% {
-moz-transform:rotate(359deg)
}
}
@-webkit-keyframes spin {
0 {
-webkit-transform:rotate(0)
}
100% {
-webkit-transform:rotate(359deg)
}
}
@-o-keyframes spin {
0 {
-o-transform:rotate(0)
}
100% {
-o-transform:rotate(359deg)
}
}
@-ms-keyframes spin {
0 {
-ms-transform:rotate(0)
}
100% {
-ms-transform:rotate(359deg)
}
}
@keyframes spin {
0 {
transform:rotate(0)
}
100% {
transform:rotate(359deg)
}
}
.icon-rotate-90:before {
	-webkit-transform:rotate(90deg);
	-moz-transform:rotate(90deg);
	-ms-transform:rotate(90deg);
	-o-transform:rotate(90deg);
	transform:rotate(90deg);
filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=1)
}
.icon-rotate-180:before {
	-webkit-transform:rotate(180deg);
	-moz-transform:rotate(180deg);
	-ms-transform:rotate(180deg);
	-o-transform:rotate(180deg);
	transform:rotate(180deg);
filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=2)
}
.icon-rotate-270:before {
	-webkit-transform:rotate(270deg);
	-moz-transform:rotate(270deg);
	-ms-transform:rotate(270deg);
	-o-transform:rotate(270deg);
	transform:rotate(270deg);
filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=3)
}
.icon-flip-horizontal:before {
	-webkit-transform:scale(-1, 1);
	-moz-transform:scale(-1, 1);
	-ms-transform:scale(-1, 1);
	-o-transform:scale(-1, 1);
	transform:scale(-1, 1)
}
.icon-flip-vertical:before {
	-webkit-transform:scale(1, -1);
	-moz-transform:scale(1, -1);
	-ms-transform:scale(1, -1);
	-o-transform:scale(1, -1);
	transform:scale(1, -1)
}
a .icon-rotate-90:before, a .icon-rotate-180:before, a .icon-rotate-270:before, a .icon-flip-horizontal:before, a .icon-flip-vertical:before {
	display:inline-block
}
.icon-glass:before {
	content:"\f000"
}
.icon-music:before {
	content:"\f001"
}
.icon-search:before {
	content:"\f002"
}
.icon-envelope-alt:before {
	content:"\f003"
}
.icon-heart:before {
	content:"\f004"
}
.icon-star:before {
	content:"\f005"
}
.icon-star-empty:before {
	content:"\f006"
}
.icon-user:before {
	content:"\f007"
}
.icon-film:before {
	content:"\f008"
}
.icon-th-large:before {
	content:"\f009"
}
.icon-th:before {
	content:"\f00a"
}
.icon-th-list:before {
	content:"\f00b"
}
.icon-ok:before {
	content:"\f00c"
}
.icon-remove:before {
	content:"\f00d"
}
.icon-zoom-in:before {
	content:"\f00e"
}
.icon-zoom-out:before {
	content:"\f010"
}
.icon-power-off:before, .icon-off:before {
	content:"\f011"
}
.icon-signal:before {
	content:"\f012"
}
.icon-gear:before, .icon-cog:before {
	content:"\f013"
}
.icon-trash:before {
	content:"\f014"
}
.icon-home:before {
	content:"\f015"
}
.icon-file-alt:before {
	content:"\f016"
}
.icon-time:before {
	content:"\f017"
}
.icon-road:before {
	content:"\f018"
}
.icon-download-alt:before {
	content:"\f019"
}
.icon-download:before {
	content:"\f01a"
}
.icon-upload:before {
	content:"\f01b"
}
.icon-inbox:before {
	content:"\f01c"
}
.icon-play-circle:before {
	content:"\f01d"
}
.icon-rotate-right:before, .icon-repeat:before {
	content:"\f01e"
}
.icon-refresh:before {
	content:"\f021"
}
.icon-list-alt:before {
	content:"\f022"
}
.icon-lock:before {
	content:"\f023"
}
.icon-flag:before {
	content:"\f024"
}
.icon-headphones:before {
	content:"\f025"
}
.icon-volume-off:before {
	content:"\f026"
}
.icon-volume-down:before {
	content:"\f027"
}
.icon-volume-up:before {
	content:"\f028"
}
.icon-qrcode:before {
	content:"\f029"
}
.icon-barcode:before {
	content:"\f02a"
}
.icon-tag:before {
	content:"\f02b"
}
.icon-tags:before {
	content:"\f02c"
}
.icon-book:before {
	content:"\f02d"
}
.icon-bookmark:before {
	content:"\f02e"
}
.icon-print:before {
	content:"\f02f"
}
.icon-camera:before {
	content:"\f030"
}
.icon-font:before {
	content:"\f031"
}
.icon-bold:before {
	content:"\f032"
}
.icon-italic:before {
	content:"\f033"
}
.icon-text-height:before {
	content:"\f034"
}
.icon-text-width:before {
	content:"\f035"
}
.icon-align-left:before {
	content:"\f036"
}
.icon-align-center:before {
	content:"\f037"
}
.icon-align-right:before {
	content:"\f038"
}
.icon-align-justify:before {
	content:"\f039"
}
.icon-list:before {
	content:"\f03a"
}
.icon-indent-left:before {
	content:"\f03b"
}
.icon-indent-right:before {
	content:"\f03c"
}
.icon-facetime-video:before {
	content:"\f03d"
}
.icon-picture:before {
	content:"\f03e"
}
.icon-pencil:before {
	content:"\f040"
}
.icon-map-marker:before {
	content:"\f041"
}
.icon-adjust:before {
	content:"\f042"
}
.icon-tint:before {
	content:"\f043"
}
.icon-edit:before {
	content:"\f044"
}
.icon-share:before {
	content:"\f045"
}
.icon-check:before {
	content:"\f046"
}
.icon-move:before {
	content:"\f047"
}
.icon-step-backward:before {
	content:"\f048"
}
.icon-fast-backward:before {
	content:"\f049"
}
.icon-backward:before {
	content:"\f04a"
}
.icon-play:before {
	content:"\f04b"
}
.icon-pause:before {
	content:"\f04c"
}
.icon-stop:before {
	content:"\f04d"
}
.icon-forward:before {
	content:"\f04e"
}
.icon-fast-forward:before {
	content:"\f050"
}
.icon-step-forward:before {
	content:"\f051"
}
.icon-eject:before {
	content:"\f052"
}
.icon-chevron-left:before {
	content:"\f053"
}
.icon-chevron-right:before {
	content:"\f054"
}
.icon-plus-sign:before {
	content:"\f055"
}
.icon-minus-sign:before {
	content:"\f056"
}
.icon-remove-sign:before {
	content:"\f057"
}
.icon-ok-sign:before {
	content:"\f058"
}
.icon-question-sign:before {
	content:"\f059"
}
.icon-info-sign:before {
	content:"\f05a"
}
.icon-screenshot:before {
	content:"\f05b"
}
.icon-remove-circle:before {
	content:"\f05c"
}
.icon-ok-circle:before {
	content:"\f05d"
}
.icon-ban-circle:before {
	content:"\f05e"
}
.icon-arrow-left:before {
	content:"\f060"
}
.icon-arrow-right:before {
	content:"\f061"
}
.icon-arrow-up:before {
	content:"\f062"
}
.icon-arrow-down:before {
	content:"\f063"
}
.icon-mail-forward:before, .icon-share-alt:before {
	content:"\f064"
}
.icon-resize-full:before {
	content:"\f065"
}
.icon-resize-small:before {
	content:"\f066"
}
.icon-plus:before {
	content:"\f067"
}
.icon-minus:before {
	content:"\f068"
}
.icon-asterisk:before {
	content:"\f069"
}
.icon-exclamation-sign:before {
	content:"\f06a"
}
.icon-gift:before {
	content:"\f06b"
}
.icon-leaf:before {
	content:"\f06c"
}
.icon-fire:before {
	content:"\f06d"
}
.icon-eye-open:before {
	content:"\f06e"
}
.icon-eye-close:before {
	content:"\f070"
}
.icon-warning-sign:before {
	content:"\f071"
}
.icon-plane:before {
	content:"\f072"
}
.icon-calendar:before {
	content:"\f073"
}
.icon-random:before {
	content:"\f074"
}
.icon-comment:before {
	content:"\f075"
}
.icon-magnet:before {
	content:"\f076"
}
.icon-chevron-up:before {
	content:"\f077"
}
.icon-chevron-down:before {
	content:"\f078"
}
.icon-retweet:before {
	content:"\f079"
}
.icon-shopping-cart:before {
	content:"\f07a"
}
.icon-folder-close:before {
	content:"\f07b"
}
.icon-folder-open:before {
	content:"\f07c"
}
.icon-resize-vertical:before {
	content:"\f07d"
}
.icon-resize-horizontal:before {
	content:"\f07e"
}
.icon-bar-chart:before {
	content:"\f080"
}
.icon-twitter-sign:before {
	content:"\f081"
}
.icon-facebook-sign:before {
	content:"\f082"
}
.icon-camera-retro:before {
	content:"\f083"
}
.icon-key:before {
	content:"\f084"
}
.icon-gears:before, .icon-cogs:before {
	content:"\f085"
}
.icon-comments:before {
	content:"\f086"
}
.icon-thumbs-up-alt:before {
	content:"\f087"
}
.icon-thumbs-down-alt:before {
	content:"\f088"
}
.icon-star-half:before {
	content:"\f089"
}
.icon-heart-empty:before {
	content:"\f08a"
}
.icon-signout:before {
	content:"\f08b"
}
.icon-linkedin-sign:before {
	content:"\f08c"
}
.icon-pushpin:before {
	content:"\f08d"
}
.icon-external-link:before {
	content:"\f08e"
}
.icon-signin:before {
	content:"\f090"
}
.icon-trophy:before {
	content:"\f091"
}
.icon-github-sign:before {
	content:"\f092"
}
.icon-upload-alt:before {
	content:"\f093"
}
.icon-lemon:before {
	content:"\f094"
}
.icon-phone:before {
	content:"\f095"
}
.icon-unchecked:before, .icon-check-empty:before {
	content:"\f096"
}
.icon-bookmark-empty:before {
	content:"\f097"
}
.icon-phone-sign:before {
	content:"\f098"
}
.icon-twitter:before {
	content:"\f099"
}
.icon-facebook:before {
	content:"\f09a"
}
.icon-github:before {
	content:"\f09b"
}
.icon-unlock:before {
	content:"\f09c"
}
.icon-credit-card:before {
	content:"\f09d"
}
.icon-rss:before {
	content:"\f09e"
}
.icon-hdd:before {
	content:"\f0a0"
}
.icon-bullhorn:before {
	content:"\f0a1"
}
.icon-bell:before {
	content:"\f0a2"
}
.icon-certificate:before {
	content:"\f0a3"
}
.icon-hand-right:before {
	content:"\f0a4"
}
.icon-hand-left:before {
	content:"\f0a5"
}
.icon-hand-up:before {
	content:"\f0a6"
}
.icon-hand-down:before {
	content:"\f0a7"
}
.icon-circle-arrow-left:before {
	content:"\f0a8"
}
.icon-circle-arrow-right:before {
	content:"\f0a9"
}
.icon-circle-arrow-up:before {
	content:"\f0aa"
}
.icon-circle-arrow-down:before {
	content:"\f0ab"
}
.icon-globe:before {
	content:"\f0ac"
}
.icon-wrench:before {
	content:"\f0ad"
}
.icon-tasks:before {
	content:"\f0ae"
}
.icon-filter:before {
	content:"\f0b0"
}
.icon-briefcase:before {
	content:"\f0b1"
}
.icon-fullscreen:before {
	content:"\f0b2"
}
.icon-group:before {
	content:"\f0c0"
}
.icon-link:before {
	content:"\f0c1"
}
.icon-cloud:before {
	content:"\f0c2"
}
.icon-beaker:before {
	content:"\f0c3"
}
.icon-cut:before {
	content:"\f0c4"
}
.icon-copy:before {
	content:"\f0c5"
}
.icon-paperclip:before, .icon-paper-clip:before {
	content:"\f0c6"
}
.icon-save:before {
	content:"\f0c7"
}
.icon-sign-blank:before {
	content:"\f0c8"
}
.icon-reorder:before {
	content:"\f0c9"
}
.icon-list-ul:before {
	content:"\f0ca"
}
.icon-list-ol:before {
	content:"\f0cb"
}
.icon-strikethrough:before {
	content:"\f0cc"
}
.icon-underline:before {
	content:"\f0cd"
}
.icon-table:before {
	content:"\f0ce"
}
.icon-magic:before {
	content:"\f0d0"
}
.icon-truck:before {
	content:"\f0d1"
}
.icon-pinterest:before {
	content:"\f0d2"
}
.icon-pinterest-sign:before {
	content:"\f0d3"
}
.icon-google-plus-sign:before {
	content:"\f0d4"
}
.icon-google-plus:before {
	content:"\f0d5"
}
.icon-money:before {
	content:"\f0d6"
}
.icon-caret-down:before {
	content:"\f0d7"
}
.icon-caret-up:before {
	content:"\f0d8"
}
.icon-caret-left:before {
	content:"\f0d9"
}
.icon-caret-right:before {
	content:"\f0da"
}
.icon-columns:before {
	content:"\f0db"
}
.icon-sort:before {
	content:"\f0dc"
}
.icon-sort-down:before {
	content:"\f0dd"
}
.icon-sort-up:before {
	content:"\f0de"
}
.icon-envelope:before {
	content:"\f0e0"
}
.icon-linkedin:before {
	content:"\f0e1"
}
.icon-rotate-left:before, .icon-undo:before {
	content:"\f0e2"
}
.icon-legal:before {
	content:"\f0e3"
}
.icon-dashboard:before {
	content:"\f0e4"
}
.icon-comment-alt:before {
	content:"\f0e5"
}
.icon-comments-alt:before {
	content:"\f0e6"
}
.icon-bolt:before {
	content:"\f0e7"
}
.icon-sitemap:before {
	content:"\f0e8"
}
.icon-umbrella:before {
	content:"\f0e9"
}
.icon-paste:before {
	content:"\f0ea"
}
.icon-lightbulb:before {
	content:"\f0eb"
}
.icon-exchange:before {
	content:"\f0ec"
}
.icon-cloud-download:before {
	content:"\f0ed"
}
.icon-cloud-upload:before {
	content:"\f0ee"
}
.icon-user-md:before {
	content:"\f0f0"
}
.icon-stethoscope:before {
	content:"\f0f1"
}
.icon-suitcase:before {
	content:"\f0f2"
}
.icon-bell-alt:before {
	content:"\f0f3"
}
.icon-coffee:before {
	content:"\f0f4"
}
.icon-food:before {
	content:"\f0f5"
}
.icon-file-text-alt:before {
	content:"\f0f6"
}
.icon-building:before {
	content:"\f0f7"
}
.icon-hospital:before {
	content:"\f0f8"
}
.icon-ambulance:before {
	content:"\f0f9"
}
.icon-medkit:before {
	content:"\f0fa"
}
.icon-fighter-jet:before {
	content:"\f0fb"
}
.icon-beer:before {
	content:"\f0fc"
}
.icon-h-sign:before {
	content:"\f0fd"
}
.icon-plus-sign-alt:before {
	content:"\f0fe"
}
.icon-double-angle-left:before {
	content:"\f100"
}
.icon-double-angle-right:before {
	content:"\f101"
}
.icon-double-angle-up:before {
	content:"\f102"
}
.icon-double-angle-down:before {
	content:"\f103"
}
.icon-angle-left:before {
	content:"\f104"
}
.icon-angle-right:before {
	content:"\f105"
}
.icon-angle-up:before {
	content:"\f106"
}
.icon-angle-down:before {
	content:"\f107"
}
.icon-desktop:before {
	content:"\f108"
}
.icon-laptop:before {
	content:"\f109"
}
.icon-tablet:before {
	content:"\f10a"
}
.icon-mobile-phone:before {
	content:"\f10b"
}
.icon-circle-blank:before {
	content:"\f10c"
}
.icon-quote-left:before {
	content:"\f10d"
}
.icon-quote-right:before {
	content:"\f10e"
}
.icon-spinner:before {
	content:"\f110"
}
.icon-circle:before {
	content:"\f111"
}
.icon-mail-reply:before, .icon-reply:before {
	content:"\f112"
}
.icon-github-alt:before {
	content:"\f113"
}
.icon-folder-close-alt:before {
	content:"\f114"
}
.icon-folder-open-alt:before {
	content:"\f115"
}
.icon-expand-alt:before {
	content:"\f116"
}
.icon-collapse-alt:before {
	content:"\f117"
}
.icon-smile:before {
	content:"\f118"
}
.icon-frown:before {
	content:"\f119"
}
.icon-meh:before {
	content:"\f11a"
}
.icon-gamepad:before {
	content:"\f11b"
}
.icon-keyboard:before {
	content:"\f11c"
}
.icon-flag-alt:before {
	content:"\f11d"
}
.icon-flag-checkered:before {
	content:"\f11e"
}
.icon-terminal:before {
	content:"\f120"
}
.icon-code:before {
	content:"\f121"
}
.icon-reply-all:before {
	content:"\f122"
}
.icon-mail-reply-all:before {
	content:"\f122"
}
.icon-star-half-full:before, .icon-star-half-empty:before {
	content:"\f123"
}
.icon-location-arrow:before {
	content:"\f124"
}
.icon-crop:before {
	content:"\f125"
}
.icon-code-fork:before {
	content:"\f126"
}
.icon-unlink:before {
	content:"\f127"
}
.icon-question:before {
	content:"\f128"
}
.icon-info:before {
	content:"\f129"
}
.icon-exclamation:before {
	content:"\f12a"
}
.icon-superscript:before {
	content:"\f12b"
}
.icon-subscript:before {
	content:"\f12c"
}
.icon-eraser:before {
	content:"\f12d"
}
.icon-puzzle-piece:before {
	content:"\f12e"
}
.icon-microphone:before {
	content:"\f130"
}
.icon-microphone-off:before {
	content:"\f131"
}
.icon-shield:before {
	content:"\f132"
}
.icon-calendar-empty:before {
	content:"\f133"
}
.icon-fire-extinguisher:before {
	content:"\f134"
}
.icon-rocket:before {
	content:"\f135"
}
.icon-maxcdn:before {
	content:"\f136"
}
.icon-chevron-sign-left:before {
	content:"\f137"
}
.icon-chevron-sign-right:before {
	content:"\f138"
}
.icon-chevron-sign-up:before {
	content:"\f139"
}
.icon-chevron-sign-down:before {
	content:"\f13a"
}
.icon-html5:before {
	content:"\f13b"
}
.icon-css3:before {
	content:"\f13c"
}
.icon-anchor:before {
	content:"\f13d"
}
.icon-unlock-alt:before {
	content:"\f13e"
}
.icon-bullseye:before {
	content:"\f140"
}
.icon-ellipsis-horizontal:before {
	content:"\f141"
}
.icon-ellipsis-vertical:before {
	content:"\f142"
}
.icon-rss-sign:before {
	content:"\f143"
}
.icon-play-sign:before {
	content:"\f144"
}
.icon-ticket:before {
	content:"\f145"
}
.icon-minus-sign-alt:before {
	content:"\f146"
}
.icon-check-minus:before {
	content:"\f147"
}
.icon-level-up:before {
	content:"\f148"
}
.icon-level-down:before {
	content:"\f149"
}
.icon-check-sign:before {
	content:"\f14a"
}
.icon-edit-sign:before {
	content:"\f14b"
}
.icon-external-link-sign:before {
	content:"\f14c"
}
.icon-share-sign:before {
	content:"\f14d"
}
.icon-compass:before {
	content:"\f14e"
}
.icon-collapse:before {
	content:"\f150"
}
.icon-collapse-top:before {
	content:"\f151"
}
.icon-expand:before {
	content:"\f152"
}
.icon-euro:before, .icon-eur:before {
	content:"\f153"
}
.icon-gbp:before {
	content:"\f154"
}
.icon-dollar:before, .icon-usd:before {
	content:"\f155"
}
.icon-rupee:before, .icon-inr:before {
	content:"\f156"
}
.icon-yen:before, .icon-jpy:before {
	content:"\f157"
}
.icon-renminbi:before, .icon-cny:before {
	content:"\f158"
}
.icon-won:before, .icon-krw:before {
	content:"\f159"
}
.icon-bitcoin:before, .icon-btc:before {
	content:"\f15a"
}
.icon-file:before {
	content:"\f15b"
}
.icon-file-text:before {
	content:"\f15c"
}
.icon-sort-by-alphabet:before {
	content:"\f15d"
}
.icon-sort-by-alphabet-alt:before {
	content:"\f15e"
}
.icon-sort-by-attributes:before {
	content:"\f160"
}
.icon-sort-by-attributes-alt:before {
	content:"\f161"
}
.icon-sort-by-order:before {
	content:"\f162"
}
.icon-sort-by-order-alt:before {
	content:"\f163"
}
.icon-thumbs-up:before {
	content:"\f164"
}
.icon-thumbs-down:before {
	content:"\f165"
}
.icon-youtube-sign:before {
	content:"\f166"
}
.icon-youtube:before {
	content:"\f167"
}
.icon-xing:before {
	content:"\f168"
}
.icon-xing-sign:before {
	content:"\f169"
}
.icon-youtube-play:before {
	content:"\f16a"
}
.icon-dropbox:before {
	content:"\f16b"
}
.icon-stackexchange:before {
	content:"\f16c"
}
.icon-instagram:before {
	content:"\f16d"
}
.icon-flickr:before {
	content:"\f16e"
}
.icon-adn:before {
	content:"\f170"
}
.icon-bitbucket:before {
	content:"\f171"
}
.icon-bitbucket-sign:before {
	content:"\f172"
}
.icon-tumblr:before {
	content:"\f173"
}
.icon-tumblr-sign:before {
	content:"\f174"
}
.icon-long-arrow-down:before {
	content:"\f175"
}
.icon-long-arrow-up:before {
	content:"\f176"
}
.icon-long-arrow-left:before {
	content:"\f177"
}
.icon-long-arrow-right:before {
	content:"\f178"
}
.icon-apple:before {
	content:"\f179"
}
.icon-windows:before {
	content:"\f17a"
}
.icon-android:before {
	content:"\f17b"
}
.icon-linux:before {
	content:"\f17c"
}
.icon-dribbble:before {
	content:"\f17d"
}
.icon-skype:before {
	content:"\f17e"
}
.icon-foursquare:before {
	content:"\f180"
}
.icon-trello:before {
	content:"\f181"
}
.icon-female:before {
	content:"\f182"
}
.icon-male:before {
	content:"\f183"
}
.icon-gittip:before {
	content:"\f184"
}
.icon-sun:before {
	content:"\f185"
}
.icon-moon:before {
	content:"\f186"
}
.icon-archive:before {
	content:"\f187"
}
.icon-bug:before {
	content:"\f188"
}
.icon-vk:before {
	content:"\f189"
}
.icon-weibo:before {
	content:"\f18a"
}
.icon-renren:before {
	content:"\f18b"
}
@font-face {
font-family:'Metrize-Icons';
src:url('font/Metrize-Icons.eot');
src:url('font/Metrize-Icons.eot?#iefix') format('embedded-opentype'), url('font/Metrize-Icons.svg#Metrize-Icons') format('svg'), url('font/Metrize-Icons.woff') format('woff'), url('font/Metrize-Icons.ttf') format('truetype');
font-weight:normal;
font-style:normal
}
[data-icon]:before {
	font-family:'Metrize-Icons';
	content:attr(data-icon);
	speak:none;
	font-weight:normal;
	font-variant:normal;
	text-transform:none;
	line-height:1;
	-webkit-font-smoothing:antialiased
}
.icons-yen, .icons-world, .icons-wireframe-globe, .icons-wind, .icons-wifi, .icons-waves, .icons-viewport, .icons-viewport-video, .icons-user, .icons-user-remove, .icons-user-ban, .icons-user-add, .icons-upload, .icons-upload-selection, .icons-upload-selection-circle, .icons-underline, .icons-triple-points, .icons-top-bottom, .icons-three-points, .icons-three-points-top, .icons-three-points-bottom, .icons-text-width, .icons-text-size-upper, .icons-text-size-reduce, .icons-text-paragraph, .icons-text-normal, .icons-text-justify-right, .icons-text-justify-left, .icons-text-justify-center, .icons-text-height, .icons-text-center, .icons-text-bold, .icons-text-align-right, .icons-text-align-left, .icons-telephone, .icons-sunshine, .icons-sun, .icons-stop, .icons-star, .icons-speed, .icons-sound-on, .icons-sound-off, .icons-sos, .icons-social-zerply, .icons-social-youtube, .icons-social-yelp, .icons-social-yahoo, .icons-social-wordpress, .icons-social-virb, .icons-social-vimeo, .icons-social-viddler, .icons-social-twitter, .icons-social-tumblr, .icons-social-stumbleupon, .icons-social-soundcloud, .icons-social-skype, .icons-social-sharethis, .icons-social-quora, .icons-social-pinterest, .icons-social-photobucket, .icons-social-paypal, .icons-social-myspace, .icons-social-linkedin, .icons-social-last-fm, .icons-social-grooveshark, .icons-social-google-plus, .icons-social-github, .icons-social-forrst, .icons-social-flickr, .icons-social-facebook, .icons-social-evernote, .icons-social-envato, .icons-social-email, .icons-social-dribbble, .icons-social-digg, .icons-social-deviantart, .icons-social-blogger, .icons-social-behance, .icons-social-bebo, .icons-social-addthis, .icons-social-500px, .icons-snow, .icons-sliders, .icons-sliders-vertical, .icons-sign-male, .icons-sign-female, .icons-shield, .icons-settings, .icons-setting, .icons-select-square, .icons-select-circle, .icons-search, .icons-scale, .icons-rules, .icons-rss, .icons-retweet, .icons-report-comment, .icons-refresh, .icons-rec, .icons-random, .icons-quote, .icons-question, .icons-previous-fast-step, .icons-prev-step, .icons-pounds, .icons-podcast, .icons-plus, .icons-play, .icons-pin, .icons-pin-map, .icons-pig-money, .icons-pause, .icons-paperclip, .icons-paperclip-oblique, .icons-options-settings, .icons-officine, .icons-officine-2, .icons-off, .icons-number-zero, .icons-number-two, .icons-number-three, .icons-number-six, .icons-number-seven, .icons-number-one, .icons-number-nine, .icons-number-four, .icons-number-five, .icons-number-eight, .icons-next-step, .icons-next-fast-step, .icons-music, .icons-multi-borders, .icons-minus, .icons-marker, .icons-marker-points, .icons-marker-minus, .icons-marker-add, .icons-map, .icons-male-symbol, .icons-mailbox, .icons-mail, .icons-magnet, .icons-magic-wand, .icons-login-lock-refresh, .icons-locked, .icons-location, .icons-location-maps, .icons-list-square, .icons-list-circle, .icons-link-url, .icons-line-through, .icons-limit-directions, .icons-like-upload, .icons-like-remove, .icons-like-download, .icons-like-close, .icons-like-ban, .icons-like-add, .icons-left-right, .icons-leaf, .icons-layers, .icons-landscape, .icons-key, .icons-italic, .icons-info, .icons-idea, .icons-home-wifi, .icons-heart, .icons-hdd, .icons-hdd-raid, .icons-hdd-net, .icons-grids, .icons-grid-big, .icons-graphs, .icons-forward, .icons-fire, .icons-female-symbol, .icons-eye, .icons-eye-disabled, .icons-expand, .icons-expand-vertical, .icons-expand-horizontal, .icons-expand-directions, .icons-exclamation, .icons-euro, .icons-email-upload, .icons-email-spam, .icons-email-remove, .icons-email-luminosity, .icons-email-download, .icons-email-close, .icons-email-add, .icons-eject, .icons-drops, .icons-drop, .icons-download, .icons-download-selection, .icons-download-selection-circle, .icons-double-diamonds, .icons-dot-square, .icons-dot-line, .icons-dot-circle, .icons-dollar, .icons-documents, .icons-document, .icons-document-fill, .icons-directions, .icons-cross, .icons-credit-card, .icons-copy-paste-document, .icons-copy-document, .icons-contract-vertical, .icons-contract-horizontal, .icons-contract-directions, .icons-compass, .icons-compass-2, .icons-comments, .icons-comment, .icons-coins, .icons-cloud, .icons-cloud-upload, .icons-cloud-remove, .icons-cloud-download, .icons-cloud-add, .icons-clock, .icons-circles, .icons-check, .icons-chat, .icons-chart-down, .icons-cd-dvd-rom, .icons-camera, .icons-button-question, .icons-button-minus, .icons-button-exclamation, .icons-button-email, .icons-button-close, .icons-button-check, .icons-button-add, .icons-brush, .icons-browser-sizes, .icons-box-remove, .icons-box-close, .icons-box-blank, .icons-box-add, .icons-bolt, .icons-block-menu, .icons-blank, .icons-bezier, .icons-bars, .icons-ban-circle, .icons-bag, .icons-backward, .icons-axis-rules, .icons-atom, .icons-arrow-up, .icons-arrow-up-thin, .icons-arrow-up-light, .icons-arrow-up-bold, .icons-arrow-up-bold-round, .icons-arrow-up-big, .icons-arrow-right, .icons-arrow-right-thin, .icons-arrow-right-light, .icons-arrow-right-bold, .icons-arrow-right-bold-round, .icons-arrow-right-big, .icons-arrow-oblique-expand, .icons-arrow-oblique-expand-directions, .icons-arrow-oblique-contract, .icons-arrow-oblique-contract-directions, .icons-arrow-multi-line-up, .icons-arrow-multi-line-right, .icons-arrow-multi-line-left, .icons-arrow-multi-line-down, .icons-arrow-left, .icons-arrow-left-thin, .icons-arrow-left-light, .icons-arrow-left-bold, .icons-arrow-left-bold-round, .icons-arrow-left-big, .icons-arrow-fill-up, .icons-arrow-fill-right, .icons-arrow-fill-left, .icons-arrow-fill-down, .icons-arrow-down, .icons-arrow-down-thin, .icons-arrow-down-light, .icons-arrow-down-bold, .icons-arrow-down-bold-round, .icons-arrow-down-big, .icons-arrow-cycling, .icons-arrow-cycle, .icons-arrow-curve-right, .icons-arrow-curve-recycle, .icons-arrow-curve-left, .icons-animal-footprint, .icons-alarm-clock, .icons-air-plane, .icons-adjust, .icons-cube {
	font-family:'Metrize-Icons';
	speak:none;
	font-style:normal;
	font-weight:normal;
	font-variant:normal;
	text-transform:none;
	line-height:1;
	-webkit-font-smoothing:antialiased
}
.icons-yen:before {
	content:"\e000"
}
.icons-world:before {
	content:"\e001"
}
.icons-wireframe-globe:before {
	content:"\e002"
}
.icons-wind:before {
	content:"\e003"
}
.icons-wifi:before {
	content:"\e004"
}
.icons-waves:before {
	content:"\e005"
}
.icons-viewport:before {
	content:"\e006"
}
.icons-viewport-video:before {
	content:"\e007"
}
.icons-user:before {
	content:"\e008"
}
.icons-user-remove:before {
	content:"\e009"
}
.icons-user-ban:before {
	content:"\e00a"
}
.icons-user-add:before {
	content:"\e00b"
}
.icons-upload:before {
	content:"\e00c"
}
.icons-upload-selection:before {
	content:"\e00d"
}
.icons-upload-selection-circle:before {
	content:"\e00e"
}
.icons-underline:before {
	content:"\e00f"
}
.icons-triple-points:before {
	content:"\e010"
}
.icons-top-bottom:before {
	content:"\e011"
}
.icons-three-points:before {
	content:"\e012"
}
.icons-three-points-top:before {
	content:"\e013"
}
.icons-three-points-bottom:before {
	content:"\e014"
}
.icons-text-width:before {
	content:"\e015"
}
.icons-text-size-upper:before {
	content:"\e016"
}
.icons-text-size-reduce:before {
	content:"\e017"
}
.icons-text-paragraph:before {
	content:"\e018"
}
.icons-text-normal:before {
	content:"\e019"
}
.icons-text-justify-right:before {
	content:"\e01a"
}
.icons-text-justify-left:before {
	content:"\e01b"
}
.icons-text-justify-center:before {
	content:"\e01c"
}
.icons-text-height:before {
	content:"\e01d"
}
.icons-text-center:before {
	content:"\e01e"
}
.icons-text-bold:before {
	content:"\e01f"
}
.icons-text-align-right:before {
	content:"\e020"
}
.icons-text-align-left:before {
	content:"\e021"
}
.icons-telephone:before {
	content:"\e022"
}
.icons-sunshine:before {
	content:"\e023"
}
.icons-sun:before {
	content:"\e024"
}
.icons-stop:before {
	content:"\e025"
}
.icons-star:before {
	content:"\e026"
}
.icons-speed:before {
	content:"\e027"
}
.icons-sound-on:before {
	content:"\e028"
}
.icons-sound-off:before {
	content:"\e029"
}
.icons-sos:before {
	content:"\e02a"
}
.icons-social-zerply:before {
	content:"\e02b"
}
.icons-social-youtube:before {
	content:"\e02c"
}
.icons-social-yelp:before {
	content:"\e02d"
}
.icons-social-yahoo:before {
	content:"\e02e"
}
.icons-social-wordpress:before {
	content:"\e02f"
}
.icons-social-virb:before {
	content:"\e030"
}
.icons-social-vimeo:before {
	content:"\e031"
}
.icons-social-viddler:before {
	content:"\e032"
}
.icons-social-twitter:before {
	content:"\e033"
}
.icons-social-tumblr:before {
	content:"\e034"
}
.icons-social-stumbleupon:before {
	content:"\e035"
}
.icons-social-soundcloud:before {
	content:"\e036"
}
.icons-social-skype:before {
	content:"\e037"
}
.icons-social-sharethis:before {
	content:"\e038"
}
.icons-social-quora:before {
	content:"\e039"
}
.icons-social-pinterest:before {
	content:"\e03a"
}
.icons-social-photobucket:before {
	content:"\e03b"
}
.icons-social-paypal:before {
	content:"\e03c"
}
.icons-social-myspace:before {
	content:"\e03d"
}
.icons-social-linkedin:before {
	content:"\e03e"
}
.icons-social-last-fm:before {
	content:"\e03f"
}
.icons-social-grooveshark:before {
	content:"\e040"
}
.icons-social-google-plus:before {
	content:"\e041"
}
.icons-social-github:before {
	content:"\e042"
}
.icons-social-forrst:before {
	content:"\e043"
}
.icons-social-flickr:before {
	content:"\e044"
}
.icons-social-facebook:before {
	content:"\e045"
}
.icons-social-evernote:before {
	content:"\e046"
}
.icons-social-envato:before {
	content:"\e047"
}
.icons-social-email:before {
	content:"\e048"
}
.icons-social-dribbble:before {
	content:"\e049"
}
.icons-social-digg:before {
	content:"\e04a"
}
.icons-social-deviantart:before {
	content:"\e04b"
}
.icons-social-blogger:before {
	content:"\e04c"
}
.icons-social-behance:before {
	content:"\e04d"
}
.icons-social-bebo:before {
	content:"\e04e"
}
.icons-social-addthis:before {
	content:"\e04f"
}
.icons-social-500px:before {
	content:"\e050"
}
.icons-snow:before {
	content:"\e051"
}
.icons-sliders:before {
	content:"\e052"
}
.icons-sliders-vertical:before {
	content:"\e053"
}
.icons-sign-male:before {
	content:"\e054"
}
.icons-sign-female:before {
	content:"\e055"
}
.icons-shield:before {
	content:"\e056"
}
.icons-settings:before {
	content:"\e057"
}
.icons-setting:before {
	content:"\e058"
}
.icons-select-square:before {
	content:"\e059"
}
.icons-select-circle:before {
	content:"\e05a"
}
.icons-search:before {
	content:"\e05b"
}

.icons-rules:before {
	content:"\e05d"
}
.icons-rss:before {
	content:"\e05e"
}
.icons-retweet:before {
	content:"\e05f"
}
.icons-report-comment:before {
	content:"\e060"
}
.icons-refresh:before {
	content:"\e061"
}
.icons-rec:before {
	content:"\e062"
}
.icons-random:before {
	content:"\e063"
}
.icons-quote:before {
	content:"\e064"
}
.icons-question:before {
	content:"\e065"
}
.icons-previous-fast-step:before {
	content:"\e066"
}
.icons-prev-step:before {
	content:"\e067"
}
.icons-pounds:before {
	content:"\e068"
}
.icons-podcast:before {
	content:"\e069"
}
.icons-plus:before {
	content:"\e06a"
}
.icons-play:before {
	content:"\e06b"
}
.icons-pin:before {
	content:"\e06c"
}
.icons-pin-map:before {
	content:"\e06d"
}
.icons-pig-money:before {
	content:"\e06e"
}
.icons-pause:before {
	content:"\e06f"
}
.icons-paperclip:before {
	content:"\e070"
}
.icons-paperclip-oblique:before {
	content:"\e071"
}

.icons-officine:before {
	content:"\e073"
}
.icons-officine-2:before {
	content:"\e074"
}
.icons-off:before {
	content:"\e075"
}
.icons-number-zero:before {
	content:"\e076"
}
.icons-number-two:before {
	content:"\e077"
}
.icons-number-three:before {
	content:"\e078"
}
.icons-number-six:before {
	content:"\e079"
}
.icons-number-seven:before {
	content:"\e07a"
}
.icons-number-one:before {
	content:"\e07b"
}
.icons-number-nine:before {
	content:"\e07c"
}
.icons-number-four:before {
	content:"\e07d"
}
.icons-number-five:before {
	content:"\e07e"
}
.icons-number-eight:before {
	content:"\e07f"
}
.icons-next-step:before {
	content:"\e080"
}
.icons-next-fast-step:before {
	content:"\e081"
}
.icons-music:before {
	content:"\e082"
}
.icons-multi-borders:before {
	content:"\e083"
}
.icons-minus:before {
	content:"\e084"
}
.icons-marker:before {
	content:"\e085"
}
.icons-marker-points:before {
	content:"\e086"
}
.icons-marker-minus:before {
	content:"\e087"
}
.icons-marker-add:before {
	content:"\e088"
}
.icons-map:before {
	content:"\e089"
}
.icons-male-symbol:before {
	content:"\e08a"
}
.icons-mailbox:before {
	content:"\e08b"
}
.icons-mail:before {
	content:"\e08c"
}
.icons-magnet:before {
	content:"\e08d"
}
.icons-magic-wand:before {
	content:"\e08e"
}
.icons-login-lock-refresh:before {
	content:"\e08f"
}
.icons-locked:before {
	content:"\e090"
}
.icons-location:before {
	content:"\e091"
}
.icons-location-maps:before {
	content:"\e092"
}
.icons-list-square:before {
	content:"\e093"
}
.icons-list-circle:before {
	content:"\e094"
}
.icons-link-url:before {
	content:"\e095"
}
.icons-line-through:before {
	content:"\e096"
}
.icons-limit-directions:before {
	content:"\e097"
}
.icons-like-upload:before {
	content:"\e098"
}
.icons-like-remove:before {
	content:"\e099"
}
.icons-like-download:before {
	content:"\e09a"
}
.icons-like-close:before {
	content:"\e09b"
}
.icons-like-ban:before {
	content:"\e09c"
}
.icons-like-add:before {
	content:"\e09d"
}
.icons-left-right:before {
	content:"\e09e"
}
.icons-leaf:before {
	content:"\e09f"
}
.icons-layers:before {
	content:"\e0a0"
}
.icons-landscape:before {
	content:"\e0a1"
}
.icons-key:before {
	content:"\e0a2"
}
.icons-italic:before {
	content:"\e0a3"
}
.icons-info:before {
	content:"\e0a4"
}
.icons-idea:before {
	content:"\e0a5"
}
.icons-home-wifi:before {
	content:"\e0a6"
}
.icons-heart:before {
	content:"\e0a7"
}
.icons-hdd:before {
	content:"\e0a8"
}
.icons-hdd-raid:before {
	content:"\e0a9"
}
.icons-hdd-net:before {
	content:"\e0aa"
}
.icons-grids:before {
	content:"\e0ab"
}
.icons-grid-big:before {
	content:"\e0ac"
}
.icons-graphs:before {
	content:"\e0ad"
}
.icons-forward:before {
	content:"\e0ae"
}
.icons-fire:before {
	content:"\e0af"
}
.icons-female-symbol:before {
	content:"\e0b0"
}
.icons-eye:before {
	content:"\e0b1"
}
.icons-eye-disabled:before {
	content:"\e0b2"
}
.icons-expand:before {
	content:"\e0b3"
}
.icons-expand-vertical:before {
	content:"\e0b4"
}
.icons-expand-horizontal:before {
	content:"\e0b5"
}
.icons-expand-directions:before {
	content:"\e0b6"
}
.icons-exclamation:before {
	content:"\e0b7"
}
.icons-euro:before {
	content:"\e0b8"
}
.icons-email-upload:before {
	content:"\e0b9"
}
.icons-email-spam:before {
	content:"\e0ba"
}
.icons-email-remove:before {
	content:"\e0bb"
}
.icons-email-luminosity:before {
	content:"\e0bc"
}
.icons-email-download:before {
	content:"\e0bd"
}
.icons-email-close:before {
	content:"\e0be"
}
.icons-email-add:before {
	content:"\e0bf"
}
.icons-eject:before {
	content:"\e0c0"
}
.icons-drops:before {
	content:"\e0c1"
}
.icons-drop:before {
	content:"\e0c2"
}
.icons-download:before {
	content:"\e0c3"
}
.icons-download-selection:before {
	content:"\e0c4"
}
.icons-download-selection-circle:before {
	content:"\e0c5"
}
.icons-double-diamonds:before {
	content:"\e0c6"
}
.icons-dot-square:before {
	content:"\e0c7"
}
.icons-dot-line:before {
	content:"\e0c8"
}
.icons-dot-circle:before {
	content:"\e0c9"
}
.icons-dollar:before {
	content:"\e0ca"
}
.icons-documents:before {
	content:"\e0cb"
}
.icons-document:before {
	content:"\e0cc"
}
.icons-document-fill:before {
	content:"\e0cd"
}
.icons-directions:before {
	content:"\e0ce"
}
.icons-cross:before {
	content:"\e0cf"
}
.icons-credit-card:before {
	content:"\e0d0"
}
.icons-copy-paste-document:before {
	content:"\e0d1"
}
.icons-copy-document:before {
	content:"\e0d2"
}
.icons-contract-vertical:before {
	content:"\e0d3"
}
.icons-contract-horizontal:before {
	content:"\e0d4"
}
.icons-contract-directions:before {
	content:"\e0d5"
}
.icons-compass:before {
	content:"\e0d6"
}
.icons-compass-2:before {
	content:"\e0d7"
}
.icons-comments:before {
	content:"\e0d8"
}
.icons-comment:before {
	content:"\e0d9"
}
.icons-coins:before {
	content:"\e0da"
}
.icons-cloud:before {
	content:"\e0db"
}
.icons-cloud-upload:before {
	content:"\e0dc"
}
.icons-cloud-remove:before {
	content:"\e0dd"
}
.icons-cloud-download:before {
	content:"\e0de"
}
.icons-cloud-add:before {
	content:"\e0df"
}
.icons-clock:before {
	content:"\e0e0"
}

.icons-check:before {
	content:"\e0e2"
}
.icons-chat:before {
	content:"\e0e3"
}
.icons-chart-down:before {
	content:"\e0e4"
}
.icons-cd-dvd-rom:before {
	content:"\e0e5"
}
.icons-camera:before {
	content:"\e0e6"
}
.icons-button-question:before {
	content:"\e0e7"
}
.icons-button-minus:before {
	content:"\e0e8"
}
.icons-button-exclamation:before {
	content:"\e0e9"
}
.icons-button-email:before {
	content:"\e0ea"
}
.icons-button-close:before {
	content:"\e0eb"
}
.icons-button-check:before {
	content:"\e0ec"
}
.icons-button-add:before {
	content:"\e0ed"
}
.icons-brush:before {
	content:"\e0ee"
}
.icons-browser-sizes:before {
	content:"\e0ef"
}
.icons-box-remove:before {
	content:"\e0f0"
}
.icons-box-close:before {
	content:"\e0f1"
}
.icons-box-blank:before {
	content:"\e0f2"
}
.icons-box-add:before {
	content:"\e0f3"
}
.icons-bolt:before {
	content:"\e0f4"
}
.icons-block-menu:before {
	content:"\e0f5"
}
.icons-blank:before {
	content:"\e0f6"
}
.icons-bezier:before {
	content:"\e0f7"
}
.icons-bars:before {
	content:"\e0f8"
}
.icons-ban-circle:before {
	content:"\e0f9"
}
.icons-bag:before {
	content:"\e0fa"
}
.icons-backward:before {
	content:"\e0fb"
}
.icons-axis-rules:before {
	content:"\e0fc"
}
.icons-atom:before {
	content:"\e0fd"
}
.icons-arrow-up:before {
	content:"\e0fe"
}
.icons-arrow-up-thin:before {
	content:"\e0ff"
}
.icons-arrow-up-light:before {
	content:"\e100"
}
.icons-arrow-up-bold:before {
	content:"\e101"
}
.icons-arrow-up-bold-round:before {
	content:"\e102"
}
.icons-arrow-up-big:before {
	content:"\e103"
}
.icons-arrow-right:before {
	content:"\e104"
}
.icons-arrow-right-thin:before {
	content:"\e105"
}
.icons-arrow-right-light:before {
	content:"\e106"
}
.icons-arrow-right-bold:before {
	content:"\e107"
}
.icons-arrow-right-bold-round:before {
	content:"\e108"
}
.icons-arrow-right-big:before {
	content:"\e109"
}
.icons-arrow-oblique-expand:before {
	content:"\e10a"
}
.icons-arrow-oblique-expand-directions:before {
	content:"\e10b"
}
.icons-arrow-oblique-contract:before {
	content:"\e10c"
}
.icons-arrow-oblique-contract-directions:before {
	content:"\e10d"
}
.icons-arrow-multi-line-up:before {
	content:"\e10e"
}
.icons-arrow-multi-line-right:before {
	content:"\e10f"
}
.icons-arrow-multi-line-left:before {
	content:"\e110"
}
.icons-arrow-multi-line-down:before {
	content:"\e111"
}
.icons-arrow-left:before {
	content:"\e112"
}
.icons-arrow-left-thin:before {
	content:"\e113"
}
.icons-arrow-left-light:before {
	content:"\e114"
}
.icons-arrow-left-bold:before {
	content:"\e115"
}
.icons-arrow-left-bold-round:before {
	content:"\e116"
}
.icons-arrow-left-big:before {
	content:"\e117"
}
.icons-arrow-fill-up:before {
	content:"\e118"
}
.icons-arrow-fill-right:before {
	content:"\e119"
}
.icons-arrow-fill-left:before {
	content:"\e11a"
}
.icons-arrow-fill-down:before {
	content:"\e11b"
}
.icons-arrow-down:before {
	content:"\e11c"
}
.icons-arrow-down-thin:before {
	content:"\e11d"
}
.icons-arrow-down-light:before {
	content:"\e11e"
}
.icons-arrow-down-bold:before {
	content:"\e11f"
}
.icons-arrow-down-bold-round:before {
	content:"\e120"
}
.icons-arrow-down-big:before {
	content:"\e121"
}
.icons-arrow-cycling:before {
	content:"\e122"
}
.icons-arrow-cycle:before {
	content:"\e123"
}
.icons-arrow-curve-right:before {
	content:"\e124"
}
.icons-arrow-curve-recycle:before {
	content:"\e125"
}
.icons-arrow-curve-left:before {
	content:"\e126"
}
.icons-animal-footprint:before {
	content:"\e127"
}
.icons-alarm-clock:before {
	content:"\e128"
}
.icons-air-plane:before {
	content:"\e129"
}
.icons-adjust:before {
	content:"\e12a"
}


.icons-cube:before {
    content:url(../images/coir-fiber.png)
}
.icons-scale:before {
	content:url(../images/coir-pith.png)
}

.icons-options-settings:before {
	content:url(../images/coir-chips.png)
}
.icons-circles:before {
	content:url(../images/coir-bricks.png)
}

.form-search {
    /*background: none repeat scroll 0 0 #F1EADC;
    border: 1px solid #E5DECF;
    border-radius: 5px 5px 5px 5px;*/
    clear: right;
    float: right;
    height: 18px;
    padding: 6px;
    width: 180px;
	margin:5px 0 5px 0;
}
.form-search input.input-text {
    /*background: url(../images/search-icon.png) 10px 7px no-repeat scroll #fff;*/
    border: 1px solid #DBD6CB;
    border-radius:5px;
    /*box-shadow: 0 0 15px #DDDDDD inset;*/
    color: #999999;
    float: left;
    height: 18px;
    margin-top: 0;
    padding: 5px;
    width: 180px;
	background:#fafafa;
}
.search-btn{background: url(../images/go_btn.gif) left top no-repeat; height:32px; width:28px; text-indent:-99999; margin-left:-36px; margin-top:4px; float:left; border:0; cursor:pointer;}